/* ------------------------------------------------------
    1 - General Styles register page
---------------------------------------------------------*/

.border-md {
    border-width: 2px;
}

.btn-facebook {
    background: #405D9D;
    border: none;
}

.btn-facebook:hover,
.btn-facebook:focus {
    background: #314879;
}

.btn-twitter {
    background: #42AEEC;
    border: none;
}

.btn-twitter:hover,
.btn-twitter:focus {
    background: #1799e4;
}

.form-control:not(select) {
    padding: 1.5rem 0.5rem;
}

select.form-control {
    height: 52px;
    padding-left: 0.5rem;
}

.form-control::placeholder {
    color: #ccc;
    font-weight: bold;
    font-size: 0.9rem;
}

.form-control:focus {
    box-shadow: none;
}


/* -------------------------steps--------------------------- */

.circle {
    font-weight: bold;
    padding: 6px 15px;
    border-radius: 30%;
    background-color: #be1724;
    max-height: 50px;
    z-index: 2;
}

.circle i {
    color: #FFF;
    font-size: 30px;
}

.how-it-works.row {
    display: flex;
}

.how-it-works.row .col-2 {
    display: inline-flex;
    align-self: stretch;
    align-items: center;
    justify-content: center;
}

.how-it-works.row .col-2::after {
    content: "";
    position: absolute;
    border-left: 3px solid #ED8D8D;
    z-index: 1;
}

.how-it-works.row .col-2.bottom::after {
    height: 50%;
    left: 50%;
    top: 50%;
}

.how-it-works.row .col-2.full::after {
    height: 100%;
    left: calc(50% - 3px);
}

.how-it-works.row .col-2.top::after {
    height: 50%;
    left: 50%;
    top: 0;
}

.timeline div {
    padding: 0;
    height: 40px;
}

.timeline hr {
    border-top: 3px solid #ED8D8D;
    margin: 0;
    top: 17px;
    position: relative;
}

.timeline .col-2 {
    display: flex;
    overflow: hidden;
}

.timeline .corner {
    border: 3px solid #ED8D8D;
    width: 100%;
    position: relative;
    border-radius: 15px;
}

.timeline .top-right {
    left: 50%;
    top: -50%;
}

.timeline .left-bottom {
    left: -50%;
    top: calc(50% - 3px);
}

.timeline .top-left {
    left: -50%;
    top: -50%;
}

.timeline .right-bottom {
    left: 50%;
    top: calc(50% - 3px);
}

.cond-inscrption p {
    font-size: 13px !important;
    text-align: center;
}

.cond-inscrption a {
    text-decoration: underline;
    color: #be1724;
}

.register-rek-cnd {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.register-rek-cnd p {
    font-size: 10px !important;
    font-style: italic;
    line-height: 18px;
}

.connect-btn {
    background-color: #be1724 !important;
    border-color: #be1724 !important;
}


/* -------------------------steps--------------------------- */


/* -------------------diveder------------------------- */

.divider {
    /* minor cosmetics */
    /*display: table;*/
    font-size: 14px;
    text-align: center;
    width: 75%;
    /* divider width */
    margin: 19px auto;
    /* spacing above/below */
    /* padding-top: 36px;*/
}

.divider span {
    display: table-cell;
    position: relative;
}

.divider span:first-child,
.divider span:last-child {
    width: 50%;
    top: 13px;
    /* adjust vertical align */
    -moz-background-size: 100% 2px;
    /* line width */
    background-size: 100% 2px;
    /* line width */
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
}

.divider span:first-child {
    /* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#ed2088));
    background-image: -webkit-linear-gradient(180deg, transparent, #ed2088);
    background-image: -moz-linear-gradient(180deg, transparent, #ed2088);
    background-image: -o-linear-gradient(180deg, transparent, #ed2088);
    background-image: linear-gradient(90deg, transparent, #ed2088);
}

.divider span:nth-child(2) {
    color: #000;
    padding: 0px 5px;
    width: auto;
    white-space: nowrap;
}

.divider span:last-child {
    /* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed2088), to(transparent));
    background-image: -webkit-linear-gradient(180deg, #ed2088, transparent);
    background-image: -moz-linear-gradient(180deg, #ed2088, transparent);
    background-image: -o-linear-gradient(180deg, #ed2088, transparent);
    background-image: linear-gradient(90deg, #ed2088, transparent);
}


/* -------------------diveder------------------------- */

.valid-value {
    color: #5adfb7 !important;
}

.invalid-value {
    color: red !important;
}


/* input[type="text"],
input[type="password"],
input[type="email"],
textarea {
    width: 200% !important;
} */

@media only screen and (max-width: 768px) {
    #first {
        order: 1;
    }
    #second {
        order: 2;
    }
    .form-login-rek input {
        width: 100% !important;
    }
    .progress-container {
        width: 100%;
        height: 8px;
        background: #ccc;
        position: fixed;
        z-index: 999;
        text-align: center;
        top: 0;
        right: 0;
        display: flex !important;
    }
    .progress-bar {
        height: 8px;
        background: #be1924;
        width: 0%;
        display: flex !important;
    }
    #indic-rek {
        opacity: 0;
    }
}

.social-login2 {
    text-align: center;
}

.social-login2 img {
    width: 40px;
    margin: 0px 10px;
}

.social-login2 .fa {
    padding: 16px;
    font-size: 16px;
    width: 50px;
    text-align: center;
    text-decoration: none;
    margin: 0px 12px;
    border-radius: 50%;
}

.social-login2 .fa:hover {
    opacity: 0.7;
}

.social-login2 .fa-facebook {
    background: #3B5998;
    color: white;
}

.social-login2 .fa-twitter {
    background: #55ACEE;
    color: white;
}

.social-login2 .fa-google {
    background: #dd4b39;
    color: white;
}

.social-login2 .fa-linkedin {
    background: #007bb5;
    color: white;
}

.form-login-rek input {
    width: 70%;
    border-radius: 8px;
    background: none;
    border: 2px solid #e8ecec;
    margin-bottom: 15px;
    float: unset !important;
	font-size :13px;
}

.form-login-rek input[type="submit"] {
    width: 70%;
    border-radius: 8px;
    height: auto;
    line-height: initial;
    padding: 10px;
    margin: 0 0 0;
}

.form-login-rek {
    text-align: center;
}

#captchaReg {
    display: none;
    text-align: left;
    padding-left: 15%;
}

input[type="password"]:focus+#captchaReg {
    display: flex !important;
}

.signin-popup {
    text-decoration: underline;
    color: #be1724;
}


#passwordLoginField  .field {
	position:relative;
}


#passwordLoginField  #passwordLoginHideShow {
	position:absolute;
	top:30%;
	right:18%;
}